body, html {
	margin:0;
	padding:0;
	background:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#333;
	text-align:center;
	overflow-x: hidden;
}

/****Controla el centrado de la pagina****/
#centrado {float:left;width:100%;}
#wrap {margin:0 auto;width:990px;}

/****CABECERA****/
.header {width:100%;float:left;}
#contenedor_cabecera{width:990px;margin:0 auto; height:100px;}
#logo{padding-top:2px;float:left;width:300px;text-align:left;margin-top:20px;}
a#logo_uchceu {display:block;width:284px;height:60px;text-indent:-9999px;outline:none;background:url(/imagenes/general/logotipos/logo_ceu-uch-horizontal.png);}
a#logo_uchceu:link { background-position: top left; }      
a#logo_uchceu:hover { background-position: bottom left!important; }

#cab_der{float:right;padding-top:0px; width:550px;}

#idiomas{ width:195px; float:right; font-size:11px; font-weight:bold; color:#0078c7; margin:5px 0 5px 10px; padding:2px 0px; text-align:right; background-color:#CCECF9;  }
#select_idiomas { font-size:11px; font-weight:bold; color:#0078c7; background-color:#CCECF9; padding:3px 0px; border-style:none; font-size-adjust:0.45}
#idiomas a {font-size:11px;color:#0078c7; background-color:#CCECF9; padding:4px;}
#idiomas a:hover{ font-size:11px;color:#333;}
#contenedor_logotel {float:right;width:550px;}
#logo_acdp{ padding-top:2px;float:left;width:160px;text-align:right;margin:5px 0px 10px 190px;}
#logo_acdp_es{ padding-top:2px;float:right;width:160px;text-align:right;margin:5px 0px;}
#telefono{margin:14px 0 6px 0;font-size:18px;text-decoration:none;text-align:right;font-weight:bold;float:right; width:200px;}
#buscador{margin-top:5px;float:right;width:265px; text-align:right;clear:both;}
#buscador input[type='text'] { border: 1px solid #999;}
.search_button1 {border:0; background-image: url(/imagenes/general/buscador/search_button.png); width:20px; height:20px;margin:0;padding:0; color:#FFF;}

/****ESTILOS DEL LOGIN****/
#container_login {margin:0 auto;position:relative;z-index:200;float:right;text-align:right;clear:both;}
#container_login a:link, #container_login a:visited {color:#333;text-decoration:none;}
#container_login a:hover {color:#0078c7;text-decoration:none;}
#container_login a img {border-width:0;}
#topnav {padding:0px;margin:4px 0px;font-size:0.75em;text-align:right;float:left; width:350px;}
#topnav a.signin {text-decoration:none;color:#333;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
#topnav a.signin, #topnav a.signin:hover {background-position:0 3px;}
#topnav a.signin:hover {color:#0078c7;}
a.signin {position:relative;margin-left:3px;}
a.signin span {background-repeat:no-repeat;padding:4px 0px 6px 0; margin:0;}
#topnav a.menu-open {color:#333!important;outline:none;}
#small_signup {display:inline;float:none;line-height:23px;margin:25px 0 0;width:170px;}
#signin_menu {
	display:none;
	background-color:#FFFFFF;
	position:absolute;
	width:215px;
	z-index:100;
	text-align:left;
	padding:12px;
	top: 20px;
	*top:34px;
	left:50px;
	margin-top:0px;
	margin-right: 0px;
	*margin-right: -1px;
	color:#0078c7;
	font-size:0.94em;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
}

#signin_menu input[type=text], #signin_menu input[type=password], #signin_menu .select {
	display:block;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #0078c7;
	font-size:13px;
	margin:0 0 5px;
	padding:5px;
	width:203px;
}
#signin_menu p {margin:0;}
#signin_menu a {color:#0078c7;}
#signin_menu label {font-weight:normal;}
#signin_menu p.remember {padding:10px 0;}
#signin_menu p.forgot, #signin_menu p.complete {clear:both;margin:5px 0;}
#signin_menu p a {color:#0078c7!important;}
#signin_menu p a:hover {color:#333!important;}
#signin_submit {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #0078c7;
	color:#fff;
	text-shadow:0 -1px 0 #0078C7;
	padding:4px 10px 5px;
	font-size:11px;
	margin:0 5px 0 0;
	font-weight:bold;
	background-attachment: scroll;
	background-image: url(/imagenes/general/login/bg-btn-blue.png);
	background-repeat: repeat-x;
	background-position: 0 0;
}
#signin_submit::-moz-focus-inner {padding:0;border:0;}
#signin_submit:hover, #signin_submit:focus {background-position:0 -5px;cursor:pointer;}

/*PRUEBA CORREO*/
#topnav a.email {
	text-decoration:none;
	color:#333;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;

}

#topnav a.email, #topnav a.email:hover {background-position:0 3px!important;}
#topnav a.email:hover {color:#0078c7;}
a.email {position:relative;margin-left:3px;}
a.email span {background-repeat:no-repeat;padding:4px 0px 6px 0;}
#topnav a.menu-open {color:#333!important;outline:none;}
#small_signup {display:inline;float:none;line-height:23px;margin:25px 0 0;width:170px;}
#email_menu {
	display:none;
	background-color:#FFFFFF;
	position:absolute;
	width:215px;
	z-index:100;
	text-align:left;
	padding:12px;
	top: 20px;
	right: 115px;
	margin-top:0px;
	margin-right: 0px;
	*margin-right: -1px;
	color:#0078c7;
	font-size:0.94em;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
}

#email_menu input[type=text], #email_menu input[type=password], #email_menu .select {
	display:block;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #0078c7;
	font-size:13px;
	margin:0 0 5px;
	padding:5px;
	width:203px;
}
#email_menu p {margin:0;}
#email_menu a {color:#0078c7;}
#email_menu label {font-weight:normal;}
#email_menu p.remember {padding:10px 0;}
#email_menu p.forgot, #email_menu p.complete {clear:both;margin:5px 0;}
#email_menu p a {color:#0078c7!important;}
#email_menu p a:hover {color:#333!important;}
#email_submit {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #0078c7;
	color:#fff;
	text-shadow:0 -1px 0 #0078C7;
	padding:4px 10px 5px;
	font-size:11px;
	margin:0 5px 0 0;
	font-weight:bold;
	background-attachment: scroll;
	background-image: url(/imagenes/general/login/bg-btn-blue.png);
	background-repeat: repeat-x;
	background-position: 0 0;
}
#email_submit::-moz-focus-inner {padding:0;border:0;}
#email_submit:hover, #email_submit:focus {background-position:0 -5px;cursor:pointer;}

/*************************************
MENU PRINCIPAL
**************************************/
#menu {width:100%;float:left;background-color:#DFDFDF;height:35px;background-repeat:repeat-x;margin:0 auto;}
#contenedor_menu {width:990px;margin:0 auto;height:35px;}
#contenedor_menu ul{padding-left:0;margin:5px 0px;float:left;}
#navbar{display:block;color:#0078c7;font-size:0.88em;}
#navbar ul li{display:inline;float:left;list-style-type:none;line-height:24px;}
.separacion {background-image:url(/imagenes/principal/sprite_principal.png);margin-top:0px;height:25px; background-repeat:no-repeat;background-position: -6px -10px;width:10px; float:left;}
#navbar ul li a{text-decoration:none;color:#0078c7;padding:4px 10px 5px;}
#navbar ul li a.current, #navbar ul li a:hover {text-decoration:none;color:#FFF;background-color:#0078c7;padding:4px 10px 5px;}
#navbar .on  {text-decoration:none;color:#FFFFFF;background-color:#0078c7;padding:4px 10px 5px;}

/*********************************
BUSCADOR
**********************************/
#container_search{width:300px;color: #0078c7; padding-top:0px; margin-top:4px;z-index: 200; float:left; height:20px}
#search_filters { margin-bottom: 3px; margin-left: 10px;text-align:right;}
#search_string {color:#333;font-size:0.75em; margin-top:4px;}
#searchbox {background-image: url(/imagenes/principal/sprite_principal.png); background-position: -10px -55px; height: 24px; padding:0px 4px;margin-bottom: 0; margin-top: 0px; z-index: 300; }
#searchbox .text {background-image: url(/imagenes/principal/sprite_principal.png); background-position: -10px -316.5px; min-width:2em;}
#searchbox input.text {width: 138px; color: #333; font-size:0.81em; margin-left: 6px; margin-top: 0; padding-top: 0;border: 0; outline: none; padding-right: 0; margin-right: 0; height: 16px; float:left; margin-top: 2px;}
#searchbox .text:focus {background:none repeat scroll 0 0 #fff;}
.search_button {border:0; background-image: url(/imagenes/principal/sprite_principal.png); background-color:#FFF;background-position: -10px -97px; width: 20px; text-indent: -9999px; height:20px; }
 
/*********************************
CARRUSEL DE IMÁGENES
**********************************/
.banner_header {
background-image:url(/imagenes/general/layout/sprite_header.png);
background-repeat:repeat-x;
background-position: 0px -10px;
width:100%;
float:left;
height:200px;

}
#container_imagenes {width:990px;padding-top:5px;margin:0 auto;z-index:0;}
#container_imagenes a {color:#FFF;text-decoration:underline;}
#container_imagenes a:hover {color:#FFF;text-decoration:underline;}

#container_imagenes h1 {position:relative; top:-160px; width:480px; background-color:#FFF; left:450px; text-align:right; font-size:1.3em; padding:20px;background-color:rgba(255,255,255,0.8);}
#example {width:600px;height:176px;position:relative;float:left;text-align:left;}
#slides {position:absolute;top:0px;left:0px;z-index:100;}
#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

.slides_container {
	width:990px;
	height:176px;
	overflow:hidden;
	position:relative;
}


#slides .next {left:585px;}
.pagination {margin:auto 0;width:100px;}
ul.pagination{list-style:none;padding-left:910px;padding-top:5px;}
.pagination li {float:left;margin:0 2px;}
.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(/imagenes/general/promo/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}
.pagination li.current a {background-position:0 -12px;}
.caption {
	position:absolute;
	top:0;
	height:126px;
	padding:5px 20px 0 20px;
	width:360px;
	font-size:1em;
	color:#fff;
	left:600px;
}
.caption h1 {color:#FFF; font-size:1.7em; text-transform:none;}
.caption h3 {color:#FFF; font-size:1.5em; text-transform:none; margin-bottom:0.48em; margin-top:15px; text-align:left; font-weight:bold;} /*Para las promos generales*/
.caption h5 {color:#FFF; font-size:1.1em; text-transform:none; margin-bottom:0.48em; margin-top:5px; text-align:justify;} /*Para las promos específicas*/
.caption p {color:#FFF; font-size:0.88em; text-transform:none; line-height:1.1em; padding:0; margin:0; text-align:justify;}


#absoluto {
	position:absolute;
	top:150px;
	right:20px;
	z-index:100;
}

.slides_posgrado {
	width:990px;
	height:176px;
	overflow:hidden;
	position:relative;
}


/*********************************
CARRUSEL DE IMÁGENES HOME
**********************************/
.banner_header_high {
background-image:url(/imagenes/general/layout/sprite_header_high.png);
background-repeat:repeat-x;
background-position: 0px -10px;
width:100%;
float:left;
height:270px;

}
#container_imagenes_high {width:990px;padding-top:2px;margin:0 auto;z-index:0;}
#container_imagenes_high a {color:#FFF;text-decoration:underline;}
#container_imagenes_high a:hover {color:#FFF;text-decoration:underline;}


#example_high {width:990px;height:255px;position:relative;float:left;text-align:left;}


.slides_container_high {
	width:990px;
	height:255px;
	overflow:hidden;
	position:relative;
}



#absoluto_high {
	position:absolute;
	top:230px;
	right:20px;
	z-index:100;
}


#slides_high {position:absolute;top:0px;left:0px;z-index:100;}
#slides_high .next,#slides_high .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}




#slides_high .next {left:585px;}


/*********************************
CUERPO
**********************************/
#cuerpo {
width:990px;
text-align:center;

}

/*DIVISION WEB EN DOS COLUMNAS*/
#columna_uno{
padding:5px 5px 5px 0px;
width:210px;
float:left;
} 

#columna_dos{
padding:5px 5px 5px 5px;
width:750px;
float:right;
}

.columna_dos{
padding:0px 5px 5px 5px;
width:750px;
float:right;
}

/*DIVISION WEB EN DOS COLUMNAS PARA ACTIVIDADES*/
.vevent{
padding:5px 5px 5px 5px;
width:690px;
float:right;
} 

.vevent_izquierda{
padding:5px 5px 5px 5px;
width:270px;
float:left;
}

.pie_actividad{
padding:5px 5px 5px 5px;
float:left;
width:990px;
}

/*#columna_uno_actv{
padding:5px 5px 5px 0px;
width:690px;
float:left;
} 

#columna_dos_actv{
padding:0px 5px 5px 5px;
width:270px;
float:right;
}*/

/*DIVISION WEB DOS COLUMNAS */
#columna_uno_680{
padding:5px 5px 5px 0px;
width:680px;
float:left;
} 

#columna_dos_280{
padding:0px 5px 5px 5px;
width:280px;
float:right;
}

/*DIVISION WEB DOS COLUMNAS 1 mas pequeña */
/*UTILIZADA EN ALOJAMIENTO*/
#columna_uno_340{
padding:5px 5px 5px 0px;
width:340px;
float:left;
} 

#columna_dos_430{
padding:0px 5px 5px 5px;
width:430px;
float:left;
}
#columna_tres_200{
padding:0px 0px 5px 0px;
margin:0;
width:200px;
float:left;
}


/*DIVISION WEB EN TRES COLUMNAS*/
#columna_dos_tres{
padding:0px 15px 5px 15px;
width:540px;
float:left;
}
/*Utilizado en la plantilla de grado y posgrado*/
#columna_tres{
padding:0px 0px 5px 0px;
margin:0;
width:200px;
float:right;
}

#columna_completa{
padding:5px 5px 5px 0px;
width:990px;
float:left;
}

/*********************************
PIE
**********************************/
#contenedor_medios {float:left;width:100%;background-color:#dfdfdf;margin:20px 0px 0px 0px;}
#contenedor_medios_nomargin {float:left;width:100%;background-color:#dfdfdf;margin:0;}
#medios {width:990px;margin:0px auto;text-align:right;padding-top:3px;height:30px;}
#pie-aviso {width:990px;margin:0px auto;text-align:right;padding-top:3px;height:60px;}

/*Sprites CSS en el pie de la página*/
#iconmenu {position: relative; margin: 0px auto; padding: 0px; width: 675px; height: 35px;}
#iconmenu li {width: 135px; height: 35px; position: absolute; top: 2px; background: url(/imagenes/general/medios_ceu/iconos.png) 0 0 no-repeat; display: block; list-style: none;}
#iconmenu a {width: 135px; height: 35px; display: block;}

#iconmenu #panel1c {left: 0px;}
#iconmenu #panel2c {left: 135px; background-position: -135px 0;}
#iconmenu #panel3c {left: 270px; background-position: -270px 0;}
#iconmenu #panel4c {left: 405px; background-position: -405px 0;}
#iconmenu #panel5c {left: 540px; background-position: -540px 0;}
#iconmenu #panel6c {left: 675px; background-position: -675px 0;}


#iconmenu #panel1c a:hover {background: url(/imagenes/general/medios_ceu/iconos.png) 0px -35px no-repeat;}
#iconmenu #panel2c a:hover {background: url(/imagenes/general/medios_ceu/iconos.png) -135px -35px no-repeat;}
#iconmenu #panel3c a:hover {background: url(/imagenes/general/medios_ceu/iconos.png) -270px -35px no-repeat;}
#iconmenu #panel4c a:hover {background: url(/imagenes/general/medios_ceu/iconos.png) -405px -35px no-repeat;}
#iconmenu #panel5c a:hover {background: url(/imagenes/general/medios_ceu/iconos.png) -540px -35px no-repeat;}
#iconmenu #panel6c a:hover {background: url(/imagenes/general/medios_ceu/iconos.png) -675px -35px no-repeat;}



/*Fin de Sprites CSS*/

/*Sprites Validador*/
#validador {position: relative; margin: 0px auto; padding: 0px; width: 140px; height: 13px;}
#validador li {width: 80px; height: 13px; position: absolute; top: 2px; background: url(/imagenes/general/logotipos/validador.gif) 0 0 no-repeat; display: block; list-style: none;}
#validador a {width: 80px; height: 13px; display: block;}
#validador #html {left: 0px;}
#validador #css {left: 90px; background-position: -90px 0;}
/*Fin de Sprites CSS enlaces pie*/

#pie {
width:100%;
float:left;
background-color:#0078C7;
background-image:url(/imagenes/general/layout/pie_fondo01.gif);
background-repeat:repeat-x;
margin:0;
padding:0px 0px 5px 0px;
}

.contenedor_pie {
width:990px;
margin:10px auto;
text-align:left;
color:#FFF;

}

.listas_pie {
	margin:0em 0 0.5em;
	color:#FFF;
}

.listas_pie ul {
	list-style-type:disc;
	list-style-position:outside;
	margin:10px 10px 10px 20px;
	padding:0;
	font-size:0.75em;
	line-height:1.2em;
}

.block {
	width:19.5%;
	margin-left:4px;
	float:left;

}
/*Para los lugares*/
.contenedor_pie3 {
width:720px;
margin:0 auto 0 auto;
text-align:left;
color:#FFF;
}
.block3 {
	width:32%;
	margin-left:4px;
	float:left;
	color:#000;
}

ul#links_footer {
	list-style-type:none;
}

#pie_izq {float:left; color:#333; margin-top:10px; margin-bottom:10px;width:675px;}
#pie_der {float:right;margin-top:17px; margin-bottom:10px;}

#contenedor_logotipos {
	float:left;
	width:100%;
	margin:5px 0px 10px 0px;
}
#logotipos {
	width:990px;
	margin:0px auto;
	text-align:left;
}
#acdp {float:left; width:140px;margin:0px;}
#acdp_gris {float:left; width:140px;margin:10px 50px 10px 0px;}
.centros-campus {width:580px;margin:0 auto 0 auto;text-align:left;color:#FFF; float:left; font-size:12px;}
#direccion {float:left; color:#333; text-align:left; font-size:0.71em;width:610px; margin-top:5px;}
#otros_logos {float:right;width:240px;text-align:center;}

/*Sprite logos footer*/
#empresas_footer {
    width: 219px;
    padding:0;
	margin:10px 0px 0px 0px;
	float:left;

}
 
#empresas_footer a {
	float:left;
    width: 103px;
    height: 30px;
    background-image: url(/imagenes/general/logotipos/empresas_footer.png) ;
    margin-right:6px;
}
 

.img-universia { background-position: 0 0px; } 
.img-apple { background-position: -109px 0px; }




.logos_footer {
text-align:center;
font-size:11px;
margin-top:7px;
}

.imagen_izq_pie {
float:left;
margin-right:10px;
margin-top:10px;
}
.texto_pie {
	float:right;
}
#pie a {
color:#FFF;
text-decoration:none;
}
#pie a:hover {
color:#FFF;
text-decoration:underline;
}

/**Posicionamiento de los contenedores**/
.izq {float:left;}
.der {float:right;}



/***********************************
Utilizado en honoris causa ---- verlo
************************************/
.contenedor_salto {width:100%;float:left;margin-bottom:10px;}

/*************************************
MENU IZQUIERDA
**************************************/

/*Menu de http://qrayg.com/learn/code/cssmenus*/
/*SUBMENU*/

/* Root = Vertical, Secondary = Vertical */

ul#navmenu-v ul{
	border-top:1px solid #000000;}

ul#navmenu-v,
ul#navmenu-v li,
ul#navmenu-v ul {
  margin: 0;
  letter-spacing:0.01em;
  border: 0 none;
  padding: 0;
  width: 210px; /*For KHTML*/
  list-style: none;
  text-align:left;
  z-index:10; /*Para que se quede el menu por encima del resto de cosas*/
 
}

ul#navmenu-v:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px Arial,Helvetica,sans-serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#navmenu-v li {
  float: left; /*For IE 7 lack of compliance*/
  display: block !important; /*For GOOD browsers*/
  display: inline; /*For IE*/
  position: relative;

}

/* Root Menu */
ul#navmenu-v a {
  border: 1px solid #FFF;
  padding: 0 10px;
  display: block;
  background: #0078C7;
  color: #FFF;
  font: bold 0.81em/27px Arial,Helvetica,sans-serif;  
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
}

/* Root Menu Hover Persistence */
ul#navmenu-v a:hover,
ul#navmenu-v li:hover a,
ul#navmenu-v li.iehover a,
ul#navmenu-v .on {
  background: #FFF;
  color: #0078C7;
  border-right-color: #FFF; 
border-top: 1px solid  #CCC;
border-bottom: 1px solid  #CCC;

}

/* 2nd Menu */
ul#navmenu-v li:hover li a,
ul#navmenu-v li.iehover li a {
  background: #0078C7;
  color: #FFF;
  font-weight:normal;
  line-height:1.5em;
  padding: 3px 10px;
}

/* 2nd Menu Hover Persistence */
ul#navmenu-v li:hover li a:hover,
ul#navmenu-v li:hover li:hover a,
ul#navmenu-v li.iehover li a:hover,
ul#navmenu-v li.iehover li.iehover a {
  background: #FFF;
  color: #0078C7;
  font-weight:normal;
}

ul#navmenu-v ul,
ul#navmenu-v ul ul,
ul#navmenu-v ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 209px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu-v li:hover ul ul,
ul#navmenu-v li:hover ul ul ul,
ul#navmenu-v li.iehover ul ul,
ul#navmenu-v li.iehover ul ul ul {
  display: none;
}

ul#navmenu-v li:hover ul,
ul#navmenu-v ul li:hover ul,
ul#navmenu-v ul ul li:hover ul,
ul#navmenu-v li.iehover ul,
ul#navmenu-v ul li.iehover ul,
ul#navmenu-v ul ul li.iehover ul {
  display: block;
}



/* Root = Vertical, Secondary = Vertical */
ul#navmenu-env,
ul#navmenu-env li,
ul#navmenu-env ul {
  margin: 0;
  letter-spacing:0.01em;
  border: 0 none;
  padding: 0;
  width: 70px; /*For KHTML*/
  list-style: none;
  text-align:left;
  z-index:10; /*Para que se quede el menu por encima del resto de cosas*/
}

ul#navmenu-env:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px Arial,Helvetica,sans-serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#navmenu-env li {
  float: left; /*For IE 7 lack of compliance*/
  display: block !important; /*For GOOD browsers*/
  display: inline; /*For IE*/
  position: relative;

}

/* Root Menu */
ul#navmenu-env a {
  border: 1px solid #FFF;
  border-bottom-color: #0078C7;
  padding: 0 10px;
  display: block;
  background: #0078C7;
  color: #FFF;
  font: bold 0.81em/27px Arial,Helvetica,sans-serif;  
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
}

/* Root Menu Hover Persistence */
ul#navmenu-env a:hover,
ul#navmenu-env li:hover a,
ul#navmenu-env li.iehover a {
  background: #FFF;
  color: #0078C7;
}

/* 2nd Menu */
ul#navmenu-env li:hover li a,ul#navmenu-env li.iehover li a {background:#0078C7;color: #FFF;font-weight:normal;}

/* 2nd Menu Hover Persistence */
ul#navmenu-env li:hover li a:hover, ul#navmenu-env li:hover li:hover a, ul#navmenu-env li.iehover li a:hover, ul#navmenu-env li.iehover li.iehover a {background: #FFF;color: #0078C7;font-weight:normal;}
ul#navmenu-env ul, ul#navmenu-env ul ul, ul#navmenu-env ul ul ul {display: none;position: absolute;top: 0;left: 209px;}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu-env li:hover ul ul,
ul#navmenu-env li:hover ul ul ul,
ul#navmenu-env li.iehover ul ul,
ul#navmenu-env li.iehover ul ul ul {
  display: none;
}

ul#navmenu-env li:hover ul,
ul#navmenu-env ul li:hover ul,
ul#navmenu-env ul ul li:hover ul,
ul#navmenu-env li.iehover ul,
ul#navmenu-env ul li.iehover ul,
ul#navmenu-env ul ul li.iehover ul {
  display: block;
}
.boton_enlace{
    font-weight:bold;
    background-color:#0078C7;
    color:white;
    width: 210px;
    height: 29px;
    text-align:left;
    border-right-color: #FFF;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    border-style: none;
    border: 1px solid #FFF;
    padding-left: 10px;
    }
  
  .boton_enlace:hover
  {
      background-color:White;
      color:#0078C7;
  }
  ul.navmenu-v a:hover,
  ul.navmenu-v li:hover a
  {
      background-color:White;
      color:#0078C7;
  }
  .boton_enlace:onmouseover
  {
      border-style:none;
      }

/*****MENU HORIZONTAL*****/
#main {padding:0;width:100%;display:block;}
#main p, #main li, #main div.comment {color:#333;font-size:0.75em;line-height:20px;}
#main p {margin-top:12px;margin-bottom:12px;}
#main a {text-decoration:none;font-weight:bold;}

/* Subsection Tabs */
#main ul.subsection_tabs {list-style:none;margin:6px 0px 6px 0px;padding:0;clear:both;border-bottom:1px solid #0078C7;height:20px;}
#main ul.subsection_tabs li {float:left;margin-right:7px;text-align:center;}
#main ul.subsection_tabs li a {display:block;height:20px;padding:0 5px 0 6px;background-color:#DFDFDF;color:#333;}
#main ul.subsection_tabs li a:hover {color:#FFF;background-color:#333;}
#main ul.subsection_tabs li a:active {color:#FFF;background-color:#333;}
#main ul.subsection_tabs li.on a {color:#FFF;background-color:#0078C7;}

/*****MENU HORIZONTAL CON CLASS*****/
.main {padding:0;width:100%;display:block;}
.main p, .main li, .main div.comment {color:#333;font-size:0.75em;line-height:20px;}
.main p {margin-top:12px;margin-bottom:12px;}
.main a {text-decoration:none;font-weight:bold;}

/* Subsection Tabs */
.main ul.subsection_tabs {list-style:none;margin:6px 0px 6px 0px;padding:0;clear:both;border-bottom:1px solid #0078C7;height:20px;}
.main ul.subsection_tabs li {float:left;margin-right:7px;text-align:center;}
.main ul.subsection_tabs li a {display:block;height:20px;padding:0 5px 0 6px;background-color:#DFDFDF;color:#333;}
.main ul.subsection_tabs li a:hover {color:#FFF;background-color:#333;}
.main ul.subsection_tabs li a:active {color:#FFF;background-color:#333;}
.main ul.subsection_tabs li.on a {color:#FFF;background-color:#0078C7;}

/***CABECERA ABAJO PROMO***/
.bloque_1 {
	float:left;
	width:328px;
	background-image:url(/imagenes/principal/sprite_principal.png);
	background-position: 312px -353px;
}

.bloque_2 {
	float:left;
	width:330px;
	background-image:url(/imagenes/principal/sprite_principal.png);
	background-position: 318px -353px;
}
.bloque_3 {
	float:left;
	width:182px;
	background-image:url(/imagenes/principal/sprite_principal.png);
	background-position: 180px -353px;
}
.bloque_1, .bloque_2, .bloque_3 {height:115px;margin-top:10px;padding-left:10px;}

.bloque_admision {margin-left:15px;float:left;width:241px;}
/**INFORMACION EN DOS COLUMNAS**/
#contenedor_dos_columnas {float:left;width:750px;margin-bottom:10px;margin-top:5px;}
.columna_A_dos, .columna_B_dos {float:left;width:360px;text-align:left;padding:5px;margin-bottom:20px;}
/**INFORMACION EN TRES COLUMNAS**/
.contenedor_tres_columnas {float:left;width:750px;margin-bottom:10px;margin-top:5px;}
.columna_A, .columna_B, .columna_C {float:left;width:240px;text-align:left;padding:5px;margin-bottom:20px;}
/**INFORMACION EN TRES COLUMNAS 522px, utilizado en profesores posgrado**/
.contenedor_522 {float:left;width:522px;margin-bottom:5px;margin-top:5px;}
.columna_A3, .columna_B3, .columna_C3 {float:left;width:164px;text-align:left;padding:5px;}
/**INFORMACION EN TRES COLUMNAS 522px, utilizado en profesores posgrado**/
.contenedor_520 {float:left;width:522px;margin-bottom:10px;margin-top:5px;}
.columna_A2, .columna_B2 {float:left;width:250px;text-align:left;padding:5px;margin-bottom:20px;}
/***BOTONES***/
/*forma general del botón*/
.boton, .boton:visited {
	background: #0078c7 repeat-x; 
	display: inline-block; 
	padding: 5px 10px 6px; 
	color: #fff; 
	text-decoration: none;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 2px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
}

.boton:hover {background-color: #333; color: #dfdfdf; }
.boton:active {top: 1px; }
p#bot { font-size:0.94em;}
/*tamanyos*/
.peq.boton, .peq.boton:visited 			{ font-size: 0.81em; }
.boton, .boton:visited, .mediano.boton, .mediano.boton:visited, p.mediano.boton, p.mediano.boton:visited { font-size: 0.88em; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); color: #fff;}
.grande.boton, .grande.boton:visited { font-size: 1em; padding: 10px 40px 10px; line-height:20px; }

/*colores*/	
.azul.boton, .azul.boton:visited { background-color: #0078c7; color: #fff; font-weight: bold; }
.azul.boton:hover { background-color: #333; color: #fff; font-weight: bold; }
.rojo.boton, .rojo.boton:visited { background-color: #ff0000; }
.rojo.boton:hover { background-color: #dfdfdf; }	
.gris.boton, .gris.boton:visited { background-color: #666; }
.gris.boton:hover { background-color: #dfdfdf; color:#333; }	
.verde.boton, .verde.boton:visited { background-color: #93c400;  }
.verde.boton:hover { background-color: #0078c7; color:#fff; }
	
/*CSS PAGINA PRINCIPAL*/	
/****ESTRUCTURA PAGINA PRINCIPAL****/
#contenedor_650 {float:left;width:645px;margin:20px 25px 10px 0px;}
#contenedor_650_nomargin {float:left;width:650px;margin:0px 25px 10px 0px;}
#actividades_ceu {float:left;margin-bottom:0px;}
#destacados {float:left;}
#comunidad_ceu {float:left;width:310px;}
#contenedor_310 {float:left;width:314px;margin:20px 24px 0px 0px;}
#contenedor_310_der {float:right;width:314px;margin:20px 0px 10px 0px;}
#contenedor_320 {float:left;width:320px;margin:20px 30px 0px 0px;}
#destacados_der {float:right;width:310px;margin:0px 0px 10px 0px;}
.noticias {float:left;margin:0px 0px 15px 0px; padding:0;}
#contenedor_990 {float:left;width:990px;margin-bottom:5px;margin-top:0px;}

/****BARRA DE GRADO/POSGRADO/ADMISION****/
#promo {width:100%;float:left;background-image:url(/imagenes/general/layout/sprite_header.png);background-position: 0px -230px;background-repeat:repeat-x;}
#header_promo {width:990px;margin-left:auto;margin-right:auto;height:135px;}

ul.lista_principal {font-size:0.68em;list-style-type:disc;list-style-position:inside;text-decoration:none;color:#333;padding:0;margin:0em 0em 0.5em 1em;
line-height:1.3em;}
ul.lista_principal a {text-decoration:none;color:#333;}
ul.lista_principal a:hover {text-decoration:underline;color:#333;}
ul.lista_principal li {padding:0; margin:0;list-style:disc;list-style-position:inside; }
ul.descargas {font-size:0.75em;list-style-type:disc;list-style-position:outside;margin-left:2em;padding:0;}
ul.descargas li {padding:0; margin-left:0px;}

/* lista en 2 columnas */
ul.col2 { list-style-position:inside;padding:0; float: left; width: 100%; margin:0;} 
ul.col2 li { list-style-type:none;list-style-position:outside;padding-right: 2px; padding-left: 2px; float: left; padding-top:2px;padding-bottom: 2px; width: 49%; font-size:0.8em;} 
ul.col2 li a {color:#0078c7;text-decoration:none;font-weight:normal;}
ul.col2 li a:hover {color:#333;text-decoration:none;font-weight:normal;}
ul.col2 li li{margin-top:6px;list-style-type:none;list-style-position:outside;font-size:1em;line-height:1.4em;}
.fuente_peq_avi {font-size:11px;margin-top:0;color:Gray}
/****Widget Destacados****/
.azul {margin-top:10px;margin-bottom:0px;color:#0078c7;}

/****Widget Noticias****/
.cuadro_fecha_noticia01, .cuadro_fecha_noticia01 a {
height:103px;
width:42px;
background-color:#dfdfdf;
float:left;
margin:0px 5px 8px 0px;
padding:0px;
text-align:center;
padding-top:6px;
font-weight:bold;
text-decoration:none;
color:#333;
font-size:0.75em;
}
.imagen_noticia {float:right;}
.cuadro_noticia {
width:42px;
background-color:#dfdfdf;
float:left;
margin:0px 8px 8px 0px;
padding:0px;
padding-bottom:8px;
text-align:center;
padding-top:6px;
font-weight:bold;
text-decoration:none;
color:#333;
font-size:0.75em;
}
p.gris {color:#333;padding:0;margin:3px 0px;text-align:left;}
p.gris a{color:#333;text-decoration:none;text-align:left;}
p.gris a:hover {color:#0078c7;}
p.gris1 {color:#333;padding:0;margin:0px 0px 0px 0px;}
p.gris1 a{color:#333;text-decoration:none;}
p.gris1 a:hover {color:#0078c7;}
p.der  {font-size:0.69em; float:right;}
p.der1  {font-size:0.69em; float:right; margin:0px;}
/****Widget Comunidad CEU*****/

#redes_social {position: relative; margin: 0px auto; width:260px; height:27px;background-color:#f0f0f0;padding:2px 5px 0 45px; float:left;}
#redes_social li {width: 24px; height: 24px; position: absolute; top: 2px; background: url(/imagenes/principal/comunidad_ceu/redes_sociales.png) 0 0 no-repeat; display: block; list-style:none; margin-left:75px;}
#redes_social a {width: 24px; height: 24px; display: block;}

#redes_social #rs1 {left: 0px;}
#redes_social #rs2 {left: 26px; background-position: -26px 0;}
#redes_social #rs3 {left: 52px; background-position: -52px 0;}
#redes_social #rs4 {left: 78px; background-position: -78px 0;}
#redes_social #rs5 {left: 104px; background-position: -104px 0;}
#redes_social #rs6 {left: 130px; background-position: -130px 0;}
#redes_social #rs7 {left: 156px; background-position: -156px 0;}
#redes_social #rs8 {left: 182px; background-position: -182px 0;}
#redes_social #rs9 {left: 208px; background-position: -208px 0;}
#redes_social #rs10 {left: 234px; background-position: -234px 0;}

#redes_social #rs1 a:hover {background: url(/imagenes/principal/comunidad_ceu/redes_sociales.png) 0px -24px no-repeat;}
#redes_social #rs2 a:hover {background: url(/imagenes/principal/comunidad_ceu/redes_sociales.png) -26px -24px no-repeat;}
#redes_social #rs3 a:hover {background: url(/imagenes/principal/comunidad_ceu/redes_sociales.png) -52px -24px no-repeat;}
#redes_social #rs4 a:hover {background: url(/imagenes/principal/comunidad_ceu/redes_sociales.png) -78px -24px no-repeat;}
#redes_social #rs5 a:hover {background: url(/imagenes/principal/comunidad_ceu/redes_sociales.png) -104px -24px no-repeat;}
#redes_social #rs6 a:hover {background: url(/imagenes/principal/comunidad_ceu/redes_sociales.png) -130px -24px no-repeat;}
#redes_social #rs7 a:hover {background: url(/imagenes/principal/comunidad_ceu/redes_sociales.png) -156px -24px no-repeat;}
#redes_social #rs8 a:hover {background: url(/imagenes/principal/comunidad_ceu/redes_sociales.png) -182px -24px no-repeat;}
#redes_social #rs9 a:hover {background: url(/imagenes/principal/comunidad_ceu/redes_sociales.png) -208px -24px no-repeat;}
#redes_social #rs10 a:hover {background: url(/imagenes/principal/comunidad_ceu/redes_sociales.png) -234px -24px no-repeat;}




/****Widget ACTIVIDADES CEU****/


.cuadro_fecha {
height:36px;
width:42px;
background-color:#dfdfdf;
float:left;
margin:0px 5px 8px 0px;
padding:0px;
text-align:center;
padding-top:6px;
font-weight:bold;
text-decoration:none;
color:#333;
font-size:0.75em;
}
#contenedor_actividad_destacada {float:left;width:320px;margin-bottom:7px;}
.cuadro_fecha_destacado, .cuadro_fecha_destacado a {
height:125px;
width:42px;
background-color:#dfdfdf;
float:left;
margin:0px 5px 2px 0px;
padding:0px;
text-align:center;
padding-top:6px;
font-weight:bold;
text-decoration:none;
color:#333;
font-size:0.75em;

}

.imagen_destacado{float:left;}
.cabecera_widgets {padding-left:5px;margin-bottom:0px; padding-top:4px;}
.cabecera_widgets h2, .cabecera_widgets a{color:#0078c7;font-weight:bold; margin:0; padding:0; text-transform:none;}
.cabecera_widgets a:hover {color:#0078C7;}
.mas_info, .mas_info a {color:#333;font-weight:normal;text-decoration:none;}
.mas_info a:hover {color:#0078C7;text-decoration:none;}

/*Noticias y Actividades CEU*/
.subtitular_noticia  {padding-left:0px;font-size:0.75em;line-height:14px;}
.texto_noticia, .texto_noticia a {
font-size:0.88em;
font-weight:normal;
color:#333;
max-height:45px;
overflow:hidden;
text-decoration:none;
margin:0;
padding:0;
display:block;
line-height:15px;
/*padding-top:5px;*/
}
.texto_noticia a:hover {
font-size:0.88em;
font-weight:normal;
max-height:45px;
overflow:hidden;
color:#0078c7;
text-decoration:none;
margin-left:0px;
display:block;
/*padding-top:5px;*/
}

.cuadro_fecha_principal{height:34px;width:42px;background-color:#dfdfdf;float:left;margin:0px 5px 3px 0px;padding:8px 0 3px 0px;text-align:center;font-weight:bold;text-decoration:none;color:#333;font-size:0.75em}

/**DESTACADO**/
.bloque_gris_destacado {background:#f0f0f0;padding:5px;}
.texto_primera_destacado {color:#333;z-index:89;font-size:0.75em;padding:4px;}
.otros_destacados {float:left;color:#333;font-size:0.75em;padding:3px 5px;margin:0;}
.img_destacado {float:left; width:96px;margin-right:5px;}
.texto_destacado {float:left; width:188px;text-align:left;color:#333;}
.texto_destacado a, .texto_primera_destacado a {color:#333;}
.texto_destacado a:hover, .texto_primera_destacado a:hover {color:#0078c7;}

/*Sprites CSS CENTROS CEU*/
#centros_ceu {position: relative; margin: 0px auto; padding: 0px; width: 990px; height: 80px;}
#centros_ceu li {width: 198px; height: 80px; position: absolute; top: 2px; background: url(/imagenes/principal/centros_ceu/centros_ceu.gif) 0 0 no-repeat; display: block; list-style:none;}
#centros_ceu a {width: 198px; height: 80px; display: block;}

#centros_ceu #centro1 {left: 0px;}
#centros_ceu #centro2 {left: 198px; background-position: -198px 0;}
#centros_ceu #centro3 {left: 396px; background-position: -396px 0;}
#centros_ceu #centro4 {left: 594px; background-position: -594px 0;}
#centros_ceu #centro5 {left: 792px; background-position: -792px 0;}

#centros_ceu #centro1 a:hover {background: url(/imagenes/principal/centros_ceu/centros_ceu.gif) 0px -80px no-repeat;}
#centros_ceu #centro2 a:hover {background: url(/imagenes/principal/centros_ceu/centros_ceu.gif) -198px -80px no-repeat;}
#centros_ceu #centro3 a:hover {background: url(/imagenes/principal/centros_ceu/centros_ceu.gif) -396px -80px no-repeat;}
#centros_ceu #centro4 a:hover {background: url(/imagenes/principal/centros_ceu/centros_ceu.gif) -594px -80px no-repeat;}
#centros_ceu #centro5 a:hover {background: url(/imagenes/principal/centros_ceu/centros_ceu.gif) -792px -80px no-repeat;}
/*Fin de CENTROS CEU*/
/*FIN PAGINA PRINCIPAL*/

/*ESTILOS BUSCADOR GOOGLE*/
/*Disponible también en http://www.google.es/cse/api/branding.css*/
.cse-branding-bottom,
.cse-branding-right {margin:0;padding:0}
.cse-branding-bottom,
.cse-branding-right {zoom: 1;}
.cse-branding-bottom:after,
.cse-branding-right:after {content: ".";display: block;height: 0;clear: both;visibility: hidden}
.cse-branding-text {font: 10px Arial;}
.cse-branding-form form {margin-bottom: 0;padding-bottom: 0;}
/* Bottom-specific selectors */
.cse-branding-bottom .cse-branding-logo, 
.cse-branding-bottom .cse-branding-text {display: block; float: left}
.cse-branding-bottom .cse-branding-form {margin-bottom: 3px;}
.cse-branding-bottom .cse-branding-logo {padding: 0}
.cse-branding-bottom .cse-branding-text {padding-top: 4px}
.cse-branding-right .cse-branding-form {float: left;}
/* Right-specific selectors */
.cse-branding-right .cse-branding-logo, 
.cse-branding-right .cse-branding-text {margin-left: 4px;}
.cse-branding-right .cse-branding-form {float: left; margin-right: 4px;}
.cse-branding-right .cse-branding-logo {padding: 0}
.cse-branding-right .cse-branding-text {margin-top: -4px}
/*FIN ESTILOS BUSCADOR GOOGLE*/

#social-container { margin: 0px auto;  padding: 10px; width: 340px; height: 21px;}


/*DIVISION WEB UTILIZADO EN COMUNIDAD CEU - REDES SOCIALES*/
#columna_redes01{
padding:0px 40px 5px 0px;
width:450px;
float:left;
}

#columna_redes02{
padding:0px 0px 5px 0px;
width:475px;
float:left;
}

ul.twitter{list-style-type:circle;font-size:0.88em;color:#333;padding:0px 0px 20px 20px;margin:0px;}
ul.twitter li {padding-bottom:10px;}


.enlaces_interes {
	margin-top:10px;
	margin-bottom:10px;
}

/*DIVISION BOTONES REDES SOCIALES LATERALES POSGRADO Y GRADO*/

.columna_tres_facebook {float:left; width:133px; margin-right:2px; margin-left:5px;padding:0; text-align:left; }
.columna_tres_google {float:left; width:50px;}
.columna_tres_twitter { margin:8px 0px 8px 30px; float:left; width:200px;text-align:center;}


/*
ESTILOS APLICADOS EN EL WIDGET DE FLICKR EN LA PÁGINA PRINCIPAL
Las imágenes son envueltas en divs clasificadas como "flickr_badge_image" con ids "flickr_badge_imageX" donde "X" es un número entero especificando una posición ordinaria.
*/
#flickr_badge_uber_wrapper {text-align:center; width:310px;}
#flickr_badge_wrapper {padding:1px 0 1px 0; width:310px}
.flickr_badge_image {margin:0; float:left;}
.flickr_badge_image img {border: 1px solid black !important;}
#flickr_badge_source {text-align:left; margin:0 10px 0 10px;}
#flickr_badge_icon {float:left; margin-right:5px;}
#flickr_www {display:block; padding:0 10px 0 10px !important; font: 11px Arial, Helvetica, Sans serif !important; color:#3993ff !important;}
#flickr_badge_uber_wrapper a:hover,
#flickr_badge_uber_wrapper a:link,
#flickr_badge_uber_wrapper a:active,
#flickr_badge_uber_wrapper a:visited {text-decoration:none !important; background:inherit !important;color:#3993ff;}
#flickr_badge_wrapper {background-color:#ffffff;}
#flickr_badge_source {padding:0 !important; font: 11px Arial, Helvetica, Sans serif !important; color:#666666 !important;}

/*Menú septiembre 2013*/


ul.menu2013 {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    font-size: 0.88em;

}
ul.menu2013 li{
    background-color: #0078c7;
	border-bottom:1px #FFF solid;

}

ul.menu2013 li a  {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    padding: 10px 10px 10px 20px;

}

ul.menu2013 li a:hover {
    background: #333;
    border-left: 10px solid #0099CC;
    color: #fff;

}



ul.submenu2013 {
    list-style-type: none;
    padding:0;
	margin:0;
    font-size: 0.94em;
}
ul.submenu2013 li.primero{
    background-color: #fff;
	border-top:0px #000 dashed;
}
ul.submenu2013 li{
    background-color: #fff;
	border-top:1px #000 dashed;
}
ul.submenu2013 li a {
    color: #000;
    text-decoration: none;
    display: block;
	margin:0px 0px 0px 14px;
	padding:2px;
    text-transform:none;
	list-style-position:outside;


}
ul.submenu2013 li a:hover {
    background: #fff;
    color: #0078cc;
	border-left: 0px solid #0099cc;
}

/**CSS Slider vídeos Grados**/

#slides_video{position:relative;z-index:103;width:520px;height:180px;}
#slides_video .slides_container{width:520px;height:174px;}
#slides_video .slides_container img{height:174px;display:block;}
#slides_video .prev{margin-right:5px;float:left;}
#slides_video .next{margin-right:5px;float:left;}
#slides_video #absoluto{width:520px;}
#slides_video .pagination{margin:6px 0 0;float:right;list-style:none;*margin-left:-1275px}
#slides_video .pagination li{float:left;margin:0 1px;}
#slides_video .pagination li a{display:block;width:13px;height:0;padding-top:13px;background-image:url(/imagenes/general/promo/pagination.png);background-position:0 0px;float:left;overflow:hidden;}
#slides_video .pagination li.current a, .pagination li.current a:hover{background-position:0 -13px;margin-top:1px}
#slides_video .pagination li a:hover{background-position:0 -13px;margin-top:1px}
#slides_video a:link, #slides_video a:visited{color:#333}
#slides_video a:hover, #slides_video a:active{color:#9e2020}
.contenedor_video {width:520px;}
.video {float:left; width:277px;}
.texto_video {float:left; text-align:left; width:243px; margin-top:20px; font-size:13px;}

